#inner-wrap img[src="/images/spacer.gif"] {
    display: none;
}

::-moz-selection {
    background: #0066CC;
    color: #fff;
}

::selection {
    background: #0066CC;
    color: #fff;
}

/* Safari 3.1+, Opera 9.5+, Chrome 2+ */
::-moz-selection {
    background: #0066CC;
    color: #fff;
}

/* Mozilla Firefox */
#inner-wrap * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
}

#inner-wrap img {
    max-width: 100%;
    height: auto;
}

#divButtons, div[id$=pnlButtons] {float:right;}


/* GIVING TEMPLATE
---------------------------------------------*/
body.giving {font-size:15px;}
.giving .button {border-radius:0; text-transform:uppercase;}
.giving .yellow {color:#FFCC33;padding:0 2px 0px 1px;}

/* header */
.giving .structHead {background:#555555; padding:1em 0;}
.giving .structHead .headLogo {height:auto; text-align:center;}

div.idbmsBreadcrumbWrapper, div[id*=pnlBreadcrumbs] {padding:0;}


/* body */
.giving .structBody {background:#555555; padding:80px 0; float: left;width: 100%; position:relative;}

/* background image */
.bkgdImgWrap {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.bkgdImgWrap .fullImg {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 100%;
    width: 100%;
    background-position: top center;
}
@media only screen and (max-width:  699px ) {
    .bkgdImgWrap .fullImg {
        background: #fff !important;
    }
}

.giving .structBody .container {width:100%; background:rgba(255,255,255,.95); margin:0px; padding:30px 20px;position:relative;z-index:99; box-shadow:0 2px 4px #000;}
.giving .hidden-content {display:none;}

.giving h2, .giving .PageSubTitleHeader {font-family: 'Roboto Slab', serif; font-size:1.7em; text-transform: uppercase; color:#555555; margin-bottom:0;font-weight:normal;}


.giving .gift-amount-txt > div {width:50%; float:left; display:inline-block; position:relative;}
.giving .gift-amount-txt .imod_fieldLabel label {font-family: 'Roboto Slab', serif; font-size:2.25em; line-height:1.25em; margin:0; text-transform: uppercase;}
.giving .gift-amount-txt .imod_fieldInput span[id*='DollarSign'] {position:absolute; top:0; bottom:0; padding:.45em; font-family:'Open Sans', sans-serif; font-size:1.45em; font-weight:bold;}

.giving #divButtons input {background:#006940; color:#ffffff; font-weight:bold; font-family: 'Open Sans', sans-serif; padding:1em 2.75em;}

.giving span[id*='DesignationVerbiage'] {display:none;}

.giving .designation-section .divAdvancedDesignations .tblDesignationsAdvancedSelect th {padding-bottom:3px;}

.giving .imod_formItemWrapper .EventsHeader, .giving .imod_fieldWrapper .EventsHeader {
	background: transparent;
    border: none;
    font-size: 1.3333em;
    line-height: 1.1;
    font-weight: normal;
    padding: 5px 0px;
    position: relative;
    display: block;
    margin-bottom: 20px;
}

.giving .imod_formItemWrapper .EventsHeader a, .giving .imod_fieldWrapper .EventsHeader a {
	height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    padding-top: 5px;
    outline:0px;
    position:absolute;
}

.giving .imod_formItemWrapper .EventsHeader a, .giving .imod_fieldWrapper .EventsHeader a:focus {outline:0px;}


.giving table.eventsheader tr td[align=left], .giving table.EventsHeader tr td[align=left] {padding-left:20px;}

.giving .imod_fieldWrapper .EventsHeader a .expand {
	text-align: left;
    -ms-flex-pack: start;
    justify-content: flex-start;
	left: -30px;
}

.giving span.expand {background-color:#f7f7f7!important; color:#555;}
.giving span.expand .fa-check-square {color:#006940;}

.giving #ContentMiddle .eventsheader .expand,
.giving #ContentMiddle .EventsHeader .expand {
    position: relative;
    right: 15px;
    left: auto;
    padding: 0;
}
.giving .imod_formItemWrapper table.EventsHeader,
.giving #ContentMiddle table.EventsHeader,
.giving #ContentMiddle .eventsheader tr td[align="left"], 
.giving #ContentMiddle table.EventsHeader tr td[align="left"] {
    padding-left: 0;
}
.giving #ContentMiddle .expand .fa-check-square,
.giving #ContentMiddle .expand .fa-square {
    display: none !important;
}
.giving #ContentMiddle .expand .fa-angle-double-up, 
.giving #ContentMiddle .expand .fa-angle-double-down {
    display: block !important;
}
/* Checkbox expand/collapse option */
.giving #ContentMiddle .checkboxLeft .expand {
    position: absolute;
    left: 0;
    top: 15px;
    right: auto;
}
.giving #ContentMiddle .checkboxLeft .expand .fa-check-square,
.giving #ContentMiddle .checkboxLeft .expand .fa-square {
    display: block !important;
}
.giving #ContentMiddle .checkboxLeft .expand .fa-angle-double-up,
.giving #ContentMiddle .checkboxLeft .expand .fa-angle-double-down {
    display: none !important;
}
.giving #ContentMiddle .checkboxLeft .eventsheader,
.giving #ContentMiddle .checkboxLeft .EventsHeade {
    padding: 15px;
}
.giving #ContentMiddle .checkboxLeft .eventsheader tr td[align="left"],
.giving #ContentMiddle .checkboxLeft .EventsHeader tr td[align="left"] {
    padding-left: 20px;
}
.giving .checkboxLeft table.EventsHeader,
.giving #ContentMiddle .checkboxLeft table.EventsHeader,
.giving #ContentMiddle .checkboxLeft .eventsheader {
    padding-left: 15px;
}


/* footer */
footer {padding:0 0 1em; float:left; width:100%;}
.giving footer, .giving .copyright {background:#555555; color:#ffffff;}
.giving .copyright {padding-top:0}
.giving footer .container, .giving .copyright .container {padding-left:30px; padding-right:30px;}
.giving footer .container .footer-wrap {border-bottom:solid 1px rgba(188,188,188,.16); padding-top:40px; padding-bottom:35px;}


.giving footer #ContentFooterContact,
.giving .copyright #ContentFooterCopyright p {text-align:left; font-size:.85em; padding-top:0; margin:0;line-height:1.5em;}
.giving footer #ContentFooterContact h3,
.giving footer #ContentFooterContact p{line-height:2em;}

.giving footer #ContentFooterContact h3 {font-family: 'Roboto Slab', serif; color:#ffffff; font-size:.85em; text-transform:uppercase; letter-spacing: .5px;}

.giving footer #ContentGivingFooterLinks ul,
.giving footer #ContentGivingFooterLinks ul li {list-style:none; margin:0; padding:0;text-align:right;font-family: 'Roboto Slab', serif; text-transform:uppercase; line-height:2em;}
.giving footer #ContentGivingFooterLinks ul li a {color:#FFCC33; text-decoration:none; font-weight:bold;}

.giving .copyright #ContentFooterSocial {text-align:right;}
.giving .copyright #ContentFooterSocial ul,
.giving .copyright #ContentFooterSocial ul li {list-style:none; display:inline-block; padding:0; margin:0;}
.giving .copyright #ContentFooterSocial ul li {padding-left:20px;}
.giving .copyright #ContentFooterSocial ul li:first-child {padding-left:0;}
.giving .copyright #ContentFooterSocial ul li a {color:#ffffff; font-size:1.25em;}
.giving .copyright #ContentFooterSocial ul li a:hover {color: #FFCC33}

@media only screen and (min-width: 1024px) {
	.giving footer .offset-md-4 {margin-left: 33.33333333%;}
	.giving .copyright .offset-md-3 {margin-left: 25%;}
}

@media only screen and (max-width:767px) {
    .giving footer {padding-bottom:50px;}
    .giving footer .container .footer-wrap {padding-top:50px; padding-bottom:30px;}
	.giving footer #ContentFooterContact,
	.giving footer #ContentGivingFooterLinks ul,
	.giving footer #ContentGivingFooterLinks ul li,
    .giving .copyright #ContentFooterCopyright p,
    .giving .copyright #ContentFooterSocial {text-align:center;}

    .giving .copyright #ContentFooterCopyright p {padding-bottom:30px;}

    .giving footer #ContentFooterContact {padding-bottom:20px;}
    
    .giving .copyright #ContentFooterSocial ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    padding-bottom:30px;
    }
}


.radio-button-list-fieldset > span,
.radio-button-list-fieldset > span > span,
.giving .imod-series-field-list > span,
.giving .imod-series-field-list > span > span {
    display: block;
}

.giving .profileLabel .imod_fieldLabel > span {
    display: block;
}


.giving .gift-info-padding {padding:15px;margin:0;}

.login-password-box {
    width: 100%;
}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr td input + label {
    background: #007755;
    border-radius: 0;
    cursor: pointer;
    /* display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    display: -webkit-flex;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; */
    display:block;
    padding:20px;
    text-align: center;
    color: #fff;
    font-size: 1em;
    width: 100%;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background-size:cover;
	background-position:center;
	background-repeat: no-repeat;
	font-family: 'Roboto Slab', serif;
	border: solid 4px #ffffff;
    margin:0;
    text-transform:uppercase;
}

.giving fieldset.divAdvancedDesignations legend span {font-weight:normal;}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr td input + label i {font-size: 2em; color: #FFCC33; display: block; margin-bottom: 15px;}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(1) td input + label {background-image:url('../images/giving-designations-architecture.png');}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(2) td input + label {background-image:url('../images/giving-designations-tower.png');}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(3) td input + label {background-image:url('../images/giving-designations-building.png');}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(4):not(:last-child) td input + label {background-image:url('../images/FINAL_Architecural_SOUTHSIDE.png');}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr td input:checked + label {
    border: solid 4px #FFCC33;
}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:hover td input + label {background-color:#555;}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(1):hover td input + label,
.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(1) td input:checked + label {background-image:url('../images/giving-designations-architecture-g.png'); background-color:#555;}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(2):hover td input + label,
.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(2) td input:checked  + label {background-image:url('../images/giving-designations-tower-g.png'); background-color:#555;}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(3):hover td input + label,
.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(3) td input:checked + label {background-image:url('../images/giving-designations-building-g.png'); background-color:#555;}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(4):not(:last-child):hover td input + label,
.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:nth-child(4):not(:last-child) td input:checked + label {background-image:url('../images/FINAL_Architecural_SOUTHSIDE-g.png'); background-color:#555;}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr td input {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr td {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    position: relative;
}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] input:checked + label::before, .giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] [type=radio]:focus + label::before {
    border: black 1px solid;
}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:last-child td input + label::before {display:none;}



.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] input:checked + label::after, .giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"]:focus + label::after {
    background: black;
    opacity: 1;
    visibility: visible;
}


.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr {
    background: transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;   
}

@media screen and (min-width: 824px) {
    .giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr {width:33.33%; padding:0 2.5px;}
    .giving div[id$="_pnlMain"] .designation-4-across table[id$="_rblAdvancedDesignations"] tbody tr {width:25%}
}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:last-child {width:100%; display:block;}

.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
			flex-flow: row wrap;
	margin:0 -4px;
}

@media only screen and (min-width:1023px) {
    .giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody {max-width:634px;}
}

/* designations pop-up */
.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:last-child td > span {width:100%; background:#ffffff; padding:4px; }
.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:last-child td input + label {
    background: #007755;
    display:block;
    align-items:center;
    border: solid 4px #006940;
}
.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:last-child:hover td input + label {
    border-color:#555; background-color:#555;
}
.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:last-child td:hover input + label
.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:last-child td input + label:before,
.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:last-child td input + label:after {display:none}
.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr:last-child td input + label i {position:static;margin:0 11.25px 0 0; display:inherit; top:0; font-size:1.5em;}


/* .giving #FormItem > .imod_categoryWrapper:first-child > div:nth-child(3) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 40px;
} */

/* .giving #FormItem > .imod_categoryWrapper:first-child > div:nth-child(3) .imod_fieldLabel, .giving #FormItem > .imod_categoryWrapper:first-child > div.imod_fieldWrapper:nth-child(3) .idbmsInstanceColumnInput {
    width: auto;
}

.giving #FormItem > .imod_categoryWrapper:first-child > div:nth-child(3) .imod_fieldInput {
    margin-right: -100px;
}

.giving #FormItem > .imod_categoryWrapper:first-child > div:nth-child(3) .imod_fieldLabel label {
    color: #000;
    font-family: 'Open Sans Condensed', 'futura-pt-condensed', Futura, sans-serif;
    font-stretch: condensed;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 2em;
    line-height: 2em;
}

.giving #FormItem > .imod_categoryWrapper:first-child > div:nth-child(-n + 3) h2 {
    font-size: 3.5em;
    padding-top: 20px;
    padding-bottom: 20px;
} */

/* hide titles */
/* .giving #FormItem > .imod_categoryWrapper:first-child div.hide-me {
   display: none;
} */
/* make visible */
/* .giving #FormItem > .imod_categoryWrapper.visible-title {margin-bottom:0;}
.giving #FormItem > .imod_categoryWrapper.visible-title:first-child > div:first-child {
    display: initial;
}
.giving #FormItem > .imod_categoryWrapper:first-child > div:first-child h2 {padding-bottom:0;}
.giving #FormItem > .imod_categoryWrapper:first-child > div:first-child h2 span {line-height:1em;}

.giving #FormItem > .imod_categoryWrapper:first-child > div:nth-child(3) input {
    width: 200px;
    max-width: 43%;
    border: 1px solid #222;
    border-radius: 0;
    height: 43px;
} */

.giving #FormItem > .imod_categoryWrapper:first-child > div:nth-child(3) span[id$="_lblDollarSign"] {
    font-size: 2em;
    margin-left: 0.5em;
    line-height: 2em;
    position: relative;
    top: 4px;
}

.imod_fieldWrapper.split50:nth-child(3n+1) {clear:both;}

.giving .imod_categoryWrapper.split50 {padding:auto;}
.giving .imod_categoryWrapper.split50.floatedRight {padding-left:4%;}

.giving .imod_fieldWrapper .imod_fieldInput input[type='text'] {
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    background: #f7f7f7;
    height: 43px;
    outline: none;
    margin: 0;
    border: 1px solid #D0D0D0;
    border-radius: 0;
	width: 100%;
	height:40px;
}

.giving .imod_fieldWrapper.gift-amount-txt .imod_fieldInput input[type='text'] {padding-left:2.5em;}

.giving .imod_fieldWrapper .imod_fieldInput textarea {
    background: #fff;
    border-radius: 0;
    width: 100%;
}

.giving label {
    margin: 5px 0;
    color: #555;
}

.giving label[for*='TextBox'], .giving label[for*='DropDown'], .giving .checkboxLeft label {text-transform:none;}

.giving .imod_fieldWrapper .imod_fieldInput select {
    background: #fff;
    border: 1px solid #b7b7b7;
    border-radius: 0;
    height: 43px;
    padding-left: 10px;
    width: 100%;
}

.giving .imod_formItemWrapper table.EventsHeader {
    border: 0;
    margin-bottom: 0;
	padding: 15px;
}

.giving .imod_formItemWrapper table.EventsHeader:active, .giving .imod_formItemWrapper table.EventsHeader:focus {
    border: 0px;
}

.giving .imod_formItemWrapper .EventsHeader a {
    text-decoration: none;
}

.giving .imod_formItemWrapper .EventsHeader .expand img {
    display: none;
}

.giving .imod_formItemWrapper .EventsHeader .expand {
    background: transparent;
	position: absolute;
	left:0; top:15px;
}

.giving .imod_categoryWrapper.expand-content {padding-left:35px;}

.noPadTop {
    padding-top: 0 !important;
}


/* Payment Options */
.giving .imod-payment-options {
    float: left;
    width: 100%;
    text-align: center;
    margin: 0;
    position: relative;
	min-height: 45px;
    max-height:500px;
    padding-bottom:1em;
}

 @media only screen and (max-width:1024px) {
	.giving .imod-payment-options {
        max-height:520px;
        margin-bottom:0;
    }
}

@media only screen and (max-width:767px) {
	.giving .imod-payment-options {
        max-height:550px;
        margin:30px 0 0;
        padding-bottom:30px;
    }
}

@media only screen and (max-width: 499px) {
    .giving .imod-payment-options {
        max-height:600px;
    }
}

.giving .imod-payment-options > div {
    display: block;
}
.giving .imod_fieldWrapper .imod-payment-options > div.imod-payment-options-pay-now > label {
    left: 0;
    border-right: 1px solid #fff;
}

.giving .imod_fieldWrapper .imod-payment-options > div.imod-payment-options-scheduled-payments > label {
    left: 33.33336%;
    border-right: 1px solid #fff;
}

.giving .imod_fieldWrapper .imod-payment-options > div.imod-payment-options-perpetual-payments > label {
    right: 0;
}
@media only screen and (max-width: 699px) {
	.giving .gift-amount-txt > div {width:100%; text-align:center}
	.giving .gift-amount-txt .imod_fieldLabel label {margin-bottom:20px; display:block; text-align:center;}
}

.giving .imod_fieldWrapper .imod-payment-options > div > label {
    width: 33.33%;
    cursor: pointer;
    transition: all 200ms ease;
    position: absolute;
    top: 0;
    padding: 0 15px;
    font-size: 1em;
    line-height: 50px;
    font-weight: bold;
    color: #ffffff;
    background: #006940;
    display: block;
    text-align: center;
    text-transform:uppercase;
    min-height:50px;
}

.giving .imod_fieldWrapper .imod-payment-options > div > label:hover {
    background: #555555;
}
.giving .imod-payment-options > div > input {
    display: none;
}
.giving .imod-payment-options > div > input:checked + label {
    background: #FFCC33;
    color: #006940;
}
.giving .imod-payment-options > div > input:checked + label:hover {
    background: #555555;
    color: #fff;
}
.giving .imod-payment-options .imod-payment-options-payment-control {
    margin-left: 0;
    margin-top: 55px;
    text-align: left;
}

/* .giving .imod-payment-options .imod-payment-options-payment-control fieldset {
    border: medium none;
    margin: 0 !important;
    background: #fff;
    border: 1px solid #FFCC33;
    padding:30px;
} */


  .giving .imod-payment-options > div .imod-payment-options-payment-control > fieldset {
    margin: 0!important;
    padding: 30px;
    border: 2px solid #FFCC33;
    background: rgba(255, 255, 255, 0.8);
  }
  @media only screen and (max-width:  699px ) {
    .giving .imod-payment-options > div .imod-payment-options-payment-control > fieldset {
      padding: 10px;
    }
  }
  .giving .imod-payment-options > div .imod-payment-options-payment-control > fieldset > legend {
    display: none;
  }
  .giving .imod-payment-options > div .imod-payment-options-payment-control > fieldset table.imod-payment-table {
    margin: 0 !important;
    width: 100% !important;
  }
  @media only screen and (max-width:  699px ) {
    .giving .imod-payment-options > div .imod-payment-options-payment-control > fieldset table.imod-payment-table tr:nth-child(3) > td {
      display: block;
      text-align: left;
    }
  }
  .giving .imod-payment-options > div .imod-payment-options-payment-control div {
    margin: 0;
  }
  .giving .imod-payment-options > div .imod-payment-options-payment-control div label[for*="ddStartDay"] {
    font-weight: bold;
    display: block;
    margin-top: 15px;
    text-transform: uppercase;
  }
  .giving .imod-payment-options > div .imod-payment-options-payment-control div.imod-payment-options-indented-elements {
    margin: 0 0 15px;
}

.giving .imod-payment-options .imod-payment-options-payment-control em {font-style:normal;}
.giving .imod-payment-options .imod-payment-options-payment-control fieldset legend {
    display: none;
}
.giving .imod-payment-options div.imod-payment-options-payment-control div,
.gving .imod-payment-options div.imod-payment-options-summary-control div {
    margin: 5px 0;
}
.giving #tblScheduledPayments span#lblPaymentDates,
.giving #tblPerpetualGift span#lblPaymentDatesSubsequent {
    display: inline-block;
    font-size: 1em !important;
    padding: 10px 0 0px;
}
.giving #tblPerpetualGift span#lblPaymentDatesFirst {
    display: block;
    padding: 0 0 15px;
}
.giving #tblPerpetualGift span#lblStartDay {
    color: #999;
    font-size: 0.95em;
    font-weight: bold;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.giving #tblScheduledPayments span#spPaymentDates,
.giving #tblPerpetualGift span#spNextPaymentDate {
    color: #006940;
    font-weight: bold;
}
.giving #tblScheduledPayments select,
.giving #tblScheduledPayments input,
.giving #tblPerpetualGift select,
.giving #tblPerpetualGift input {
    width: auto !important;
    min-width: auto !important;
}

.giving div.idbmsBreadcrumbWrapper span.imod_step_breadcrumbs {line-height:2em;}

.giving div[id*="pnlBreadcrumbs"] .stepTxt {color: #fff; font-size: 1em; line-height: 1em; display:inline-block;margin-right:5px;}

.giving .idbmsBreadcrumbSeparator {display:none;}

span[id*="lblFullName2"] {display:block; font-size:.9em; margin-bottom:.5em;}

@media screen and (min-width: 768px) {
	.giving .structBody .container {width:100%; padding:60px 30px;border-left: solid 4px #FFCC33;}
	.giving div[id*="pnlBreadcrumbs"] .stepTxt {display:none;}

	.giving .idbmsBreadcrumbSeparator {
		width:20px;
		height:20px;
		overflow:hidden;
		position:relative;
		visibility: hidden;
		text-align:center;
		display:block;
	}
   
    .giving div.idbmsBreadcrumbWrapper, div[id*=pnlBreadcrumbs] {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: space-evenly;
            -ms-flex-pack: space-evenly;
				justify-content: space-evenly;
		height:98px;
		-webkit-box-align: center;
    -ms-flex-align: center;
		align-items: center;
		padding:0;
    } 
    .giving div.idbmsBreadcrumbWrapper span.imod_step_breadcrumbs {
		color: #fff;
        font-family: 'Roboto Slab', serif;
        font-size: 1em;
        position: relative;
        text-align: center;
        text-transform: uppercase;
        font-weight:normal;

    }
    .giving div.idbmsBreadcrumbWrapper span.idbmsBreadcrumbActive {
        border-bottom:solid 3px #FFCC33;
    }
    .giving div.idbmsBreadcrumbWrapper span.idbmsBreadcrumbSeparator::after {
		content: '\f054';
		color: #ffffff;
		font-family: 'Font Awesome 5 Free';
		font-weight: bold;
		position: absolute;
		visibility: visible;
		left:0;
		right:0;
    }
    .giving div.idbmsBreadcrumbWrapper span.idbmsBreadcrumbActive::after {
        
    }

    .giving div.idbmsBreadcrumbWrapper span.imod_step_breadcrumbs:last-child::after {
        content: none;
    }
    .giving .imod_formItemWrapper > .imod_categoryWrapper.split50.floatedLeft {
        border-right: 1px solid #ddd;
        padding-right: 1%
    }
    
    .giving .imod_formItemWrapper > .imod_categoryWrapper.split50:nth-child(3) {
        padding-left: 3%;
        padding-right: 0;
    }    
}

@media only screen and (max-width:1024px) {
	.giving .structHead .headLogo { margin-bottom:30px;}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.giving .structHead {padding-bottom:0;}
	.giving .structHead .headLogo { margin-bottom:2em; height:auto;}
	.giving div.idbmsBreadcrumbWrapper, .giving div[id*=pnlBreadcrumbs] {height:auto; width:100%; max-width:700px; margin:0 auto;}
	
    .giving div.idbmsBreadcrumbWrapper span.imod_step_breadcrumbs {font-size: 1em; line-height:2.5em;}

	.giving .structBody {padding:30px;}
	.giving h2, .giving .PageSubTitleHeader {font-size:2.1em;}

}

@media screen and (min-width: 1024px) {
	.giving .structBody .container {width:750px; margin:0px auto; padding:60px;}

    .giving div.idbmsBreadcrumbWrapper span.imod_step_breadcrumbs {font-size: 1em; margin:0 .75em;
        /* -webkit-box-flex: 1;
        -ms-flex: 1 auto;
            flex: 1 auto; */
    }
	
	.giving .structHead .headLogo {height:98px;}
}

@media only screen and (max-width:824px) {
	.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] {width:100%;}
	
	.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody {
		-webkit-box-orient:vertical;
			-webkit-box-direction:normal;
				-ms-flex-direction:column;
					flex-direction:column;
	}
}

@media screen and (max-width: 767px) {
	.giving .structHead {border-bottom: solid 3px #FFCC33;}
    .giving .idbmsBreadcrumb,
    .giving .idbmsBreadcrumbLink {display: none;}
	
	.giving .structBody {padding:0;}

    .giving .idbmsBreadcrumbActive {
        display: block;
        font-family: 'Roboto Slab', serif;
        font-size: 1.15em;
		text-align: center;
		color:#FFCC33;
		font-weight:normal;
		text-transform:uppercase;
	}
	
	.giving .imod_fieldWrapper .imod-payment-options > div > label {padding:10px; line-height:initial; min-height:80px;
		display:-webkit-box;
			display:-ms-flexbox;
				display:flex;
		-webkit-box-pack:center;
			-ms-flex-pack:center;
				justify-content:center;
		-webkit-box-align:center;
			-ms-flex-align:center;
                align-items:center;
                font-size:.9em;
	}

	.giving .imod-payment-options .imod-payment-options-payment-control {margin-top:80px;}
	.giving h2, .giving .PageSubTitleHeader, .giving .gift-amount-txt .imod_fieldLabel label {font-size:1.75em;}
	.giving h2, .giving .PageSubTitleHeader, .giving p {text-align:center;}
	.giving p {margin-bottom:30px;}

	.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr td input + label {
		-webkit-box-orient:horizontal;
			-webkit-box-direction:normal;
				-ms-flex-direction:row;
					flex-direction:row;
	}
	
	.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr td input + label i {margin:0 20px 0 0;}

}

@media only screen and (min-width:479px) {
	.giving.imod-payment-options .imod-payment-options-payment-control fieldset {padding:15px 30px;}
}

@media only screen and (max-width: 479px) {
    .giving .imod_fieldWrapper {
        border-bottom: none; padding:0;
	}
	
	.giving div[id$="_pnlMain"] table[id$="_rblAdvancedDesignations"] tbody tr td input + label {
		-webkit-box-pack:justify;
		-ms-flex-pack:justify;
			justify-content:space-between;
	}

    .giving #FormItem > .imod_categoryWrapper:first-child > div:nth-child(3) {
        display: block;
        text-align: center;
    }

    .giving #FormItem > .imod_categoryWrapper:first-child > div:nth-child(3) .imod_fieldInput {
        margin-right: 0;
    }

    .giving #FormItem > .imod_categoryWrapper:first-child > div:nth-child(3) .imod_fieldLabel, .giving #FormItem > .imod_categoryWrapper:first-child > div.imod_fieldWrapper:nth-child(3) .idbmsInstanceColumnInput {
        width: 100%;
    }
}

.giving .expand-content div[id*='ctl00_tr_42050'] .imod_fieldLabel {display:none}
.giving .expand-content div[id*='ctl00_tr_42050']  .imod_fieldInput {width:84%;}
.giving .expand-content div[id*='ctl00_tr_42050']  .imod_fieldInput .imod-series-field-list {width:100%;}
.giving .expand-content div[id*='ctl00_tr_42050']  .imod_fieldInput .imod-series-field-list span[id*='fc_42050_rbl'] {margin-bottom:1em;
    display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-line-pack: start;
        align-content: flex-start;
}

.giving .expand-content div[id*='ctl00_tr_42050']  .imod_fieldInput .imod-series-field-list span[id*='fc_42050_rbl'] > span {
    -webkit-box-flex:1;
            -ms-flex:auto;
                flex:auto;
}


/* rd3 revisions */
.giving #divPayByCC {margin-top:2em;}

.giving div[id*='BillingInformationOuterWrapper'] .EventsHeader strong,
.giving div[id*='BillingInformationOuterWrapper'] .EventsHeader b,
.giving .imod_summaryWrap .EventsHeader strong,
.giving .imod_summaryWrap .EventsHeader b {
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    color: #555555;
    margin-bottom: 0;
    font-weight: normal;
    font-size: 18px;
    padding: 0 0 .8em;
    clear: both;
    border: none;
    border-bottom: solid 1px #ccc;
    width: 100%;
    display: block;
}

.giving .imod_summaryWrap .EventsHeader b {margin-top:1.5em;}